CVS Local Denial of Service Vulnerability

Bugtraq ID: 1136
Class: Origin Validation Error
CVE:
Remote: No
Local: Yes
Published: Apr 23 2000 12:00AM
Updated: Apr 23 2000 12:00AM
Credit: First posted to Bugtraq by Michal Szymanski <siva9@clico.pl> on April 23, 2000.
Vulnerable: CVS CVS 1.10.7
+ Debian Linux 2.2 sparc
+ Debian Linux 2.2 powerpc
+ Debian Linux 2.2 IA-32
+ Debian Linux 2.2 arm
+ Debian Linux 2.2 alpha
+ Debian Linux 2.2 68k
+ Debian Linux 2.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus